@media screen and (min-width: 1081px), print {
  .consultation_row {
    padding: 72px 30px 100px;
  }
  .consultation_row_ul ul {
    counter-reset: li;
  }
  .consultation_row_ul ul li {
    counter-increment: li;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 13px 0 26px 70px;
    font-size: 1.6rem;
    line-height: 24px;
    border-bottom: 1px dashed #dcdcdc;
  }
  .consultation_row_ul ul li:not(:last-child) {
    margin-bottom: 20px;
  }
  .consultation_row_ul ul li::before, .consultation_row_ul ul li::after {
    position: absolute;
    top: 0;
  }
  .consultation_row_ul ul li::before {
    content: counter(li);
    font-size: 4rem;
    line-height: 24px;
    color: #dcdcdc;
    left: 0;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 300;
  }
  .consultation_row_ul ul li::after {
    content: "";
    width: 33px;
    height: 45px;
    background: url("../img/consultation/splash.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    left: 18px;
  }
  .consultation_row_ul figure {
    text-align: center;
    margin-top: 30px;
  }
  .consultation_row_ul figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .consultation_row_ul figure figcaption {
    font-size: 1.6rem;
    line-height: 24px;
    margin-top: 8px;
  }
  .consultation_row_any {
    margin-top: 80px;
  }
  .consultation_row_any > p {
    font-size: 1.6rem;
    line-height: 30px;
  }
  .consultation_row_any dl {
    font-size: 1.6rem;
    line-height: 30px;
    margin-top: 20px;
  }
  .consultation_row_any dl dt {
    font-weight: bold;
  }
  .consultation_row_any dl dd p + p {
    margin-top: 20px;
  }
  dl.contact_single {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #bebebe;
    margin-top: 16px;
  }
  dl.contact_single dt {
    width: 233px;
    text-align: center;
    font-size: 1.4rem;
    line-height: 30px;
    padding: 12px 0;
    background: #f3f3f3;
    border-right: 1px solid #bebebe;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  dl.contact_single dd {
    padding: 20px 0;
  }
  dl.contact_single dd p {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 1.6rem;
    line-height: 1;
    padding: 0 25px 0 21px;
  }
  dl.contact_single dd p a {
    pointer-events: none;
    font-size: 1.6rem;
    margin-left: 11px;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  dl.contact_single dd p a::before {
    content: "TEL";
    font-size: 1.2rem;
    line-height: 17px;
    padding: 0 6px 0 5px;
    color: #fff;
    display: inline-block;
    background: #780e00;
    margin-right: 10px;
  }
  dl.contact_single dd p + p {
    margin-top: 9px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .consultation_row {
    padding: 6.66667vw 2.77778vw 9.25926vw;
  }
  .consultation_row_ul ul {
    counter-reset: li;
  }
  .consultation_row_ul ul li {
    counter-increment: li;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 1.2037vw 0 2.40741vw 6.48148vw;
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    border-bottom: 1px dashed #dcdcdc;
  }
  .consultation_row_ul ul li:not(:last-child) {
    margin-bottom: 1.85185vw;
  }
  .consultation_row_ul ul li::before, .consultation_row_ul ul li::after {
    position: absolute;
    top: 0;
  }
  .consultation_row_ul ul li::before {
    content: counter(li);
    font-size: 3.7037vw;
    line-height: 2.22222vw;
    color: #dcdcdc;
    left: 0;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 300;
  }
  .consultation_row_ul ul li::after {
    content: "";
    width: 3.05556vw;
    height: 4.16667vw;
    background: url("../img/consultation/splash.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    left: 1.66667vw;
  }
  .consultation_row_ul figure {
    text-align: center;
    margin-top: 2.77778vw;
  }
  .consultation_row_ul figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .consultation_row_ul figure figcaption {
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    margin-top: 0.74074vw;
  }
  .consultation_row_any {
    margin-top: 7.40741vw;
  }
  .consultation_row_any > p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .consultation_row_any dl {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    margin-top: 1.85185vw;
  }
  .consultation_row_any dl dt {
    font-weight: bold;
  }
  .consultation_row_any dl dd p + p {
    margin-top: 1.85185vw;
  }
  dl.contact_single {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #bebebe;
    margin-top: 1.48148vw;
  }
  dl.contact_single dt {
    width: 21.57407vw;
    text-align: center;
    font-size: 1.2963vw;
    line-height: 2.77778vw;
    padding: 1.11111vw 0;
    background: #f3f3f3;
    border-right: 1px solid #bebebe;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  dl.contact_single dd {
    padding: 1.85185vw 0;
  }
  dl.contact_single dd p {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 1.48148vw;
    line-height: 1;
    padding: 0 2.31481vw 0 1.94444vw;
  }
  dl.contact_single dd p a {
    pointer-events: none;
    font-size: 1.48148vw;
    margin-left: 1.01852vw;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  dl.contact_single dd p a::before {
    content: "TEL";
    font-size: 1.11111vw;
    line-height: 1.57407vw;
    padding: 0 0.55556vw 0 0.46296vw;
    color: #fff;
    display: inline-block;
    background: #780e00;
    margin-right: 0.92593vw;
  }
  dl.contact_single dd p + p {
    margin-top: 0.83333vw;
  }
}

@media screen and (max-width: 767px) {
  .consultation_row {
    padding: 7.5vw 3.125vw 10.41667vw;
  }
  .consultation_row_ul ul {
    counter-reset: li;
  }
  .consultation_row_ul ul li {
    counter-increment: li;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 2.70833vw 0 5.41667vw 14.58333vw;
    font-size: 3.33333vw;
    line-height: 5vw;
    border-bottom: 1px dashed #dcdcdc;
  }
  .consultation_row_ul ul li:not(:last-child) {
    margin-bottom: 4.16667vw;
  }
  .consultation_row_ul ul li::before, .consultation_row_ul ul li::after {
    position: absolute;
    top: 0;
  }
  .consultation_row_ul ul li::before {
    content: counter(li);
    font-size: 8.33333vw;
    line-height: 5vw;
    color: #dcdcdc;
    left: 0;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 300;
  }
  .consultation_row_ul ul li::after {
    content: "";
    width: 6.875vw;
    height: 9.375vw;
    background: url("../img/consultation/splash.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    left: 3.75vw;
  }
  .consultation_row_ul figure {
    text-align: center;
    margin-top: 6.25vw;
  }
  .consultation_row_ul figure img {
    width: 56.90104vw;
    height: auto;
  }
  .consultation_row_ul figure figcaption {
    font-size: 3.33333vw;
    line-height: 5vw;
    margin-top: 1.66667vw;
  }
  .consultation_row_any {
    margin-top: 16.66667vw;
  }
  .consultation_row_any > p {
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .consultation_row_any dl {
    font-size: 3.33333vw;
    line-height: 6.25vw;
    margin-top: 4.16667vw;
  }
  .consultation_row_any dl dt {
    font-weight: bold;
  }
  .consultation_row_any dl dd p + p {
    margin-top: 4.16667vw;
  }
  dl.contact_single {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #bebebe;
    margin-top: 3.33333vw;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  dl.contact_single dt {
    width: 27.73438vw;
    font-size: 3.125vw;
    line-height: 6.25vw;
    text-align: center;
    padding: 3.90625vw 1.30208vw 0vw;
    border-right: 1px solid #e2e2e2;
    background: #f0f0f0;
    color: #000;
  }
  dl.contact_single dd {
    width: -webkit-calc(100% - 27.73438vw);
    width: -moz-calc(100% - 27.73438vw);
    width: calc(100% - 27.73438vw);
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    padding: 3.77604vw 0 4.79167vw 5.20833vw;
  }
  dl.contact_single dd p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    font-size: 3.38542vw;
    line-height: 5.20833vw;
  }
  dl.contact_single dd p a {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  dl.contact_single dd p a::before {
    content: "TEL";
    font-size: 2.60417vw;
    line-height: 1;
    text-align: center;
    display: inline-block;
    padding: 0.65104vw 1.04167vw 0.78125vw 1.30208vw;
    background: #780e00;
    color: #fff;
    margin-right: 1.30208vw;
  }
}
